
.has_padding_bottom {
    margin-bottom: 30px;
}

.banner-content .btn-shop-now {
    padding: 0.7vw 1.8vw;
}
.product_tab .jms-tab {
    padding-bottom: 40px;
    text-align: center;
}
.nav-tabs > li > a:hover, .nav-tabs > li > a:focus {
    color: #000;
    text-decoration: line-through;
	text-decoration-color:#d5292c;
}
.category_tag .nav-tabs > li > a:hover, .category_tag .nav-tabs > li > a:focus{
	text-decoration: none;
}
.testimonial-img img {
    width: auto !important;
}
.product_tab .owl-controls{
	/*display:none;*/
}
.testimonial-box .author-info, .testimonial-box .testimonial-comment-author {
    color: #ffffff;
    display: inline-block;
    vertical-align: top;
}
.testimonial-comment-author {
    width: 832px;
}
.testimonial-comment {
    font-style: italic;
    margin-left: 37px;
}
.testimonial-author {
    font-size: 16px;
    font-weight: 700;
    margin-left: 37px;
    padding-top: 10px;
    text-transform: uppercase;
}
.testimonial {
    padding-bottom: 45px;
    padding-top: 70px;
}
.testimonial-box{
	padding-left:100px;
}
.testimonial .owl-dots {
    margin-top: 39px;
    position: relative;
    z-index: 1;
}
.testimonial  .owl-dot > span{
    border: 2px solid #ffffff;
}
.testimonial  .owl-dot.active > span::before,  .testimonial .owl-dot:hover span::before{
    background: #ffffff none repeat scroll 0 0;
}
.latest_products .addon-title h3 {
    font-family: "Oswald";
    font-size: 24px;
    font-weight: 500;
    color: #E30620;
    padding-bottom: 0;
    text-transform: uppercase;

}
.banner_col {
    border-right: 2px solid #ffffff;
    padding: 0;
}
.banner_col .img-banner img {
    width: 100%;
}
.box-content:hover h2, .box-content:hover a, .box-content:hover span,  .wrapper-banner a::before {
    color: #ffffff;
}
.blog_home1 h3{
	padding-bottom:50px;
}
.bestseller_products h3 {
	padding-bottom:52px;
}
.banner_left .box-content > h3 {
    font-family: "Oswald";
    font-size: 36px;
    padding-bottom: 4px;
    text-transform: uppercase;
}
.banner_left .box-content p{
	font-size:16px;
}
.banner_left .wrapper-banner.wrapper1 .box-content {
 /*   padding-left: 0;
    padding-right: 38px;
    text-align: right;*/
    text-align: center;
    background: rgba(0, 0, 0, 0.4);
    color: #fff;
    vertical-align: bottom;
    padding-bottom: 20px;
    padding-top: 20px;
    display: block;
    position: absolute;
    bottom: 0px;
    left: 0;
    right: 0;
}
.banner_left .wrapper-banner.wrapper2 .box-content {
    padding-left: 38px;
	color:#000;
}
.banner_left .wrapper-banner.wrapper2 .box-content p{
	color:#000;
}
.brand_home1 .addon-title > h3{
	padding-bottom:48px;
}
.bestseller_products .addon-title .fa {
    font-size: 16px;
    position: relative;
    top: -4px;
}
.bestseller_products .addon-title .fa.fa-star {
    right:7px;
}
.bestseller_products .addon-title .fa.fa-star.after{
	left:15px;
}
.newsletter_right .addon-box {
    background: rgba(0, 0, 0, 0) url("../img/demo/newsletter.jpg") repeat scroll 0 0;
    margin: 0 auto;
    padding: 46px 38px 49px;
    text-align: center;
	height:360px;
}
#newsletter_block_left > h3 {
    padding-bottom: 30px;
}
#newsletter_block_left > span {
    font-style: italic;
}
.block_content .form-group {
    padding-top: 45px;
	margin-bottom:0px;
}
.block_content .form-group input {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 2px solid #f4f4f4;
    height: 44px;
    margin-bottom: 20px;
	text-transform: uppercase;
	text-shadow: 0 0.2px;
}
.brand_home1 {
    border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
    padding-bottom: 36px;
    padding-top: 48px;
}
.brand_home1  .owl-dot > span , .blog_home1 .owl-dot > span {
    border: 2px solid #000;
}
.brand_home1  .owl-dot.active > span::before, .blog_home1 .owl-dot.active > span::before, .brand_home1 .owl-dot:hover span::before,  .blog_home1 .owl-dot:hover span::before {
    background: #000 none repeat scroll 0 0;
}
.brand_home1 .owl-dots {
    padding-top: 47px;
}
.brand-item:hover img {
    opacity: 0.1;
}
.brand-carousel.owl-carousel .owl-item img {
    margin: 0 auto;
    width: auto;
}
.post-intro {
    clear: both;
    display: block;
    padding-top: 20px;
    text-shadow: 0 0.2px;
}
.blog_home1 .owl-dots {
    margin-top: 30px;
}
.blog_home1  .owl-theme .owl-controls .owl-nav div.owl-prev, .blog_home1  .owl-theme .owl-controls .owl-nav div.owl-next{
	bottom: -5px;
	top:auto;
}
.blog_home1 .owl-theme .owl-controls .owl-nav div.owl-prev {
    right: 55px;
}
.blog_home1 .owl-theme .owl-controls .owl-nav div.owl-next {
    right: -56px;
}
.blog_home1 .owl-theme .owl-controls .owl-nav div.owl-prev, .blog_home1 .owl-theme .owl-controls .owl-nav div.owl-next {
    position: relative;
    top: 60px;
}
.service  .container {
    background: rgba(0, 0, 0, 0) url("../img/demo/bgservice.jpg") repeat scroll 0 0;
	 border: 1px solid #cccccc;
}
.service_content {
    border-right: 1px solid #cccccc;
    padding: 66px 0;
}
.service_content:last-child {
    border-right: 0 none;
}
.feature-box h2 {
    font-size: 18px;
    font-weight: 700;
    padding-bottom: 10px;
    text-transform: uppercase;
}
.service .content > p {
    color: #a3a3a3;
}
.brand-carousel.owl-carousel .owl-item img {
    margin: 0 auto;
    width: auto;
}
/*banner*/
.banner_1 .row {
    margin-left: 0;
    margin-right: 0;
}
.banner_home {
    padding: 0;
}
.wrapper-banner {
    overflow: hidden;
    position: relative;
}
.wrapper-banner .banner-content {
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
}
.jms-banner .btn-shop-now.btn-hover {
    position: relative;
    z-index: 5001;
}
.wrapper-banner h2 {
    color: #ffffff;
    font-family: "Oswald";
    font-size: 48px;
    padding-bottom: 7px;
    text-transform: uppercase;
}
.wrapper-banner img {
    max-width: 100%;
    transition: all 1s ease 0s;
    width: 100%;
}
.banner-image {
    overflow: hidden;
    position: relative;
}
.wrapper-banner a {
	font-size:16px;
}
.banner-box {
    display: table;
    height: 100%;
    position: relative;
    width: 100%;
}
.wrapper-banner .box-content {
    display: table-cell;
   /* padding-left: 60px;
    text-align: left;*/
    vertical-align: middle;
}
.wrapper-banner   p {
    color: #ffffff;
    font-size: 21px;
    letter-spacing: 5px;
    text-transform: uppercase;
}
.box-content > div {
    margin-top: 60px;
}
.banner_left .jms-banner.wrapper-banner.wrapper1 {
    margin-bottom: 9px;
}
.brand-item {
    border: 2px solid rgba(0, 0, 0, 0);
    padding: 5px;
}
.brand-item:hover::before {
    content: "visit website  ";
    font-family: "oswald";
    font-size: 16px;
    left: 31%;
    position: absolute;
    text-decoration: line-through;
	text-decoration-color: #d5292c;
    text-transform: uppercase;
    top: 37%;
}
.brand-item:hover {
    border: 2px solid #000000;
}
.feature-box2 {
    height: 100%;
    overflow: hidden;
    position: relative;
}
.info_feature {
    padding-left: 32px;
    position: absolute;
    text-align: left;
    top: 40%;
    vertical-align: middle;
    width: 100%;
    z-index: 2001;
}
.service_home h2 {
    color: rgba(255, 255, 255, 0.6);
    font-size: 86px;
    padding-bottom: 33px;
    font-family: "Oswald";
}
.service_home  a{
	color:rgba(255, 255, 255, 0.6);
	 font-size: 21px;
    letter-spacing: 4px;
    padding-top: 20px;
    text-transform: uppercase;
	position:relative;
}
.service_home  a:hover{
	color:#d5292c;
}
.feature_col {
    padding: 0;
    border-right: 2px solid #fff;
}
.service_home  a::before {
    border: 1px solid rgba(255, 255, 255, 0.6);
    content: " ";
    position: absolute;
    top: 0;
    width: 67px;
}
.feature-box2:hover a, .feature-box2:hover h2{
	color:#fff;
}
.feature-box2 img:hover {
    transform: scale(1.1);
}
.feature-box2 > img {
    transition: all 0.6s ease 0s; width: 100%;
}
.bestseller_products .info_down {
    margin-top: 0 !important;
    padding: 14px 0;
}
.newsletter-btn {
    border: 2px solid #000;
    color: #000;
    padding: 0.4vw 1.2vw;
}
@media (max-width:1199px) {
	.bestseller_products .product-info {
		margin-left: 122px;
	}
	.bestseller_products .preview {
		margin-right: 10px;
	}
	.brand-carousel.owl-carousel .owl-item img {
		padding: 14px;
	}
	.testimonial-box {
		padding-left: 26px;
	}
	.wrapper-banner h2{
		font-size: 4vw;
	}
	.wrapper-banner p {
		font-size: 1.7vw;
	}
	.box-content > div {
		margin-top: 3.5vw;
	}
	.newsletter_right .addon-box{
		background:none;
		border:10px solid #f4f4f4;
		height:auto;
	}
	.block_content .form-group {
		padding-top: 20px;
	}
	.newsletter_right .addon-box {
		padding: 26px 38px 23px;
	}
	.brand-carousel.owl-carousel .owl-item img {
		width: 100% !important;
	}
}
@media (max-width:991px) {
	.wrapper-banner .box-content {
		/*padding-left: 28px;*/
	}
	.wrapper-banner h2 {
		font-size: 4vw;
	}
	.wrapper-banner p{
		font-size: 2vw;
	}
	.box-content > div {
		margin-top: 12px;
	}
	.wrapper-banner a {
		font-size: 1.4vw;
	}
	.testimonial {
		padding-bottom: 30px;
	}
	.testimonial-box {
		padding-left: 0;
	}
	.testimonial-comment-author {
		width: 649px;
	}
	.testimonial .owl-dots {
		margin-top: 30px;
	}
	.service_content:nth-child(2) {
		border-right: 0 none;
	}
	.service .container{
		padding-left: 15px;
		padding-right: 15px;
	}
	.service_content:nth-child(1), .service_content:nth-child(2) {
		border-bottom: 1px solid #cccccc;
	}
   .feature_col {
		border-bottom: 2px solid #fff;
		width: 50%;
	}
}
@media (max-width:767px) {
	.wrapper-banner h2 {
		font-size: 6vw;
	}
	.wrapper-banner p {
		font-size: 3vw;
	}
	.box-content > div {
		margin-top: 8vw;
	}
	.wrapper-banner a {
		font-size: 1.8vw;
	}
	.btn-shop-now {
		padding: 1.8vw 3vw;
	}
	.wrapper-banner .box-content {
		/*padding-left: 8vw;*/
	}
	.product_tab .tab-content {
		padding: 0 15px;
	}
	.latest_products, .category_tag, .blog_home1 ,  .bestseller_products, .service{	
		padding-left: 10px;
		padding-right: 10px;
	}
	.tag_bestbags {
		margin-top: 41px;
	}
	.testimonial-box {
		padding-left: 15px;
	}
	.testimonial-comment-author {
		width: 500px;
	}
	.testimonial {
		padding-top: 46px;
	}
	.testimonial-comment {
		margin-left: 16px;
	}
	.feature-box2 h2{
		font-size:10vw;
	}
	.feature-box2r a{
		font-size: 3vw;
	}
	.service_content{
		border-bottom: 1px solid #cccccc;
	}
	.service .container{
		border-bottom:0px;
	}
	.service_content:nth-child(1), .service_content:nth-child(3) {
		border-right:0;
	}
	.newsletter_right .addon-box {
       margin-top:30px;
	}
    .brand_home1 {
		padding-left:10px;
		padding-right:10px;
	}
}

@media (max-width:600px) {
	.testimonial-comment, .testimonial-author { 
		margin-left: 0;
	}
	.testimonial-comment-author {
		width: 460px;
	}
	.testimonial-img {
		margin-bottom: 10px;
	}
	.banner_left .box-content > h3{
		font-size:7vw;
	}
	.banner_left .box-content p {
		font-size: 3vw;
	}
	.brand-carousel.owl-carousel .owl-item img {
		width: 100%;
	}
	

}
@media (max-width:481px) {
	.testimonial-comment-author {
			width: auto;
	 }
	 .feature-box2 h2 {
		font-size: 23vw;
	}
	.feature-box2 a {
		font-size: 5vw;
	}
	#index .nav.nav-tabs li a {
		padding: 10px;
		width: 100%;
		border-bottom:1px solid  #f4f4f4;
		border-right:0px;
	}
	#index .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, #index .nav-tabs > li.active > a:hover{
		border-bottom:1px solid #f4f4f4;
	}
	#index .nav.nav-tabs li {
		display: block;
	}
	.product_tab .jms-tab{
		padding-left:14px;
		padding-right:14px;
	}
	#index .topheader .text-wishlist {
		display: none !important;
	}
	.feature_col {
		width: 100%;
	}
}